
Foreman - Feature #3672

Add zanata project file

11/15/2013 10:29 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Internationalization   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Zanata is used by redhat for translations. The zanata file is used to push strings to that server.

Associated revisions

Revision aa92e93c - 11/19/2013 09:01 PM - Bryan Kearney

fixes #3672: Add in the zanata.xml file for pushing strings to zanata.

History

#1 - 11/19/2013 09:00 PM - Dominic Cleal

- Category set to Internationalization

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Target version set to 1.10.0

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1030

#2 - 11/19/2013 09:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset aa92e93c143d64b1651b289f3e2e9c603afb69bb.
